Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1109789 - RHEV-Agent Windows builds are broken due to copying of files which should use backslashes in the win-guest-agent-build-exe.bat file
Summary: RHEV-Agent Windows builds are broken due to copying of files which should use...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-guest-agent
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.4.1
Assignee: Vinzenz Feenstra [evilissimo]
QA Contact: Jiri Belka
URL:
Whiteboard: virt
Depends On: 1109766
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-16 11:14 UTC by rhev-integ
Modified: 2014-08-05 08:25 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1109766
Environment:
Last Closed: 2014-08-05 08:25:47 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 28788 None None None Never
oVirt gerrit 28794 None None None Never

Comment 1 Michal Skrivanek 2014-06-16 11:15:24 UTC
backports merged to 3.4

Comment 2 Vinzenz Feenstra [evilissimo] 2014-06-26 11:47:07 UTC
Fixed with build of rhev-guest-tools-iso-3.4-8.el6ev.noarch.rpm

Comment 3 Jiri Belka 2014-06-30 09:36:13 UTC
ok, 3.4.8, tested with w2k12

Comment 4 Eyal Edri 2014-08-05 08:25:47 UTC
all these bugs were fixed and released as part of 3.4.1,
and weren't closed since they weren't included in any errata.
closing as current release.


Note You need to log in before you can comment on or make changes to this bug.